{
  "Felege": "Felege",
  "Situna Balk": "Situna Balk",
  "'Situna Balk' by 'Felege'": "'Situna Balk' by 'Felege'",
  "Gofere": "Gofere",
  "Azmach": "Azmach",
  "'Azmach' by 'Gofere'": "'Azmach' by 'Gofere'",
  "Fountain of Living creatures and amazing things": "Fountain of Living creatures and amazing things",
  "Abba Jorga Mesfin": "Abba Jorga Mesfin",
  "'Abba Jorga Mesfin' by 'Fountain of Living creatures and amazing things'": "'Abba Jorga Mesfin' by 'Fountain of Living creatures and amazing things'",
  "Quadras peregrinationes!": "Quadras peregrinationes!",
  "Going to the kingdom doesn’t visualize enlightenment anymore than absorbing creates powerful intuition.": "Going to the kingdom doesn’t visualize enlightenment anymore than absorbing creates powerful intuition.",
  "Roast eleven okras": "Roast eleven okras",
  "To some, a wind is a density for hurting.": "To some, a wind is a density for hurting.",
  "Tus, accentor, et torus.": "Tus, accentor, et torus.",
  "Who can experience the living and thought of a therapist if he has the evil love of the explosion of the light?": "Who can experience the living and thought of a therapist if he has the evil love of the explosion of the light?",
  "A falsis, lura fidelis exemplar.": "A falsis, lura fidelis exemplar.",
  "Be strange.": "Be strange."
}
